IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_SOLIC_APROP_CRED_BENS_SERVS_IT') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_SOLIC_APROP_CRED_BENS_SERVS_IT (
        CD_CTR_SOLIC_APROP_CRED_BENS_SERVS     INT NOT NULL,
        SEQ_ITEM INT NOT NULL,
        CD_PROD INT NOT NULL,
		VLR_CRED_IBS     MONEY NOT NULL,
		VLR_CRED_CBS   MONEY NOT NULL,
        CONSTRAINT PK_EST_NFE_SOLIC_APROP_CRED_BENS_SERVS_IT PRIMARY KEY (CD_CTR_SOLIC_APROP_CRED_BENS_SERVS    , SEQ_ITEM )
    );
END;
GO